Subject: Where can I find cygwin.dll ?
From: [email-masked] (Guillaume Arcas)

22 Oct 1996 11:41:19 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 2.02 [fr] (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi everybody there !

I'm just looking for a place where I could find a 
file called cygwin.dll.
I'm trying to use GNU C / C++ on Windows NT 
Workstation 3.51, and my system just tells me he 
could'nt find this file.

Thanks, and sorry if this question is stupid.

Guillaume
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".